@media (min-width: 768px) and (max-width: 1199px) {
    body {
        min-width: 100%;
    }
    .tab-mob-hidden {
        display: none;
    }
    body.menu-opened {
        overflow: hidden;
    }
    .mobile-header {
        display: block;
        position: fixed;
        width: 100%;
        background: #fff;
        box-shadow: 0 0 15px -2px rgba(0,0,0,0.3);
        z-index: 9;
    }
    #root-wrapper {
        padding-top: 50px;
    }
    .mobile-header.opened {
        height: 100%;
    }
    .mobile-header .mobile-header-top {
        position: relative;
        min-height: 60px;
    }
    .mobile-header .burger-menu {
        display: block;
        position: absolute;
        width: 60px;
        height: 60px;
        top: 0;
        left: 0;
        cursor: pointer;
        z-index: 20;
    }
    .mobile-header.opened .burger-menu {
        background: #f4f4f4;
    }
    .mobile-header .burger-menu i {
        display: block;
        position: absolute;
        width: 30px;
        height: 2px;
        background: #000;
        top: 29px;
        left: 15px;
        -o-transition: -o-transform .2s .1s;
        transition: transform .2s .1s;
        transition: transform .2s .1s, -o-transform .2s .1s;
    }
    .mobile-header .burger-menu i:before {
        content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 2px;
        top: -8px;
        left: 0;
        background: #000;
        -o-transition: -o-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -o-transform .3s;
    }
    .mobile-header .burger-menu i:after {
        content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 2px;
        background: #000;
        bottom: -8px;
        left: 0;
        -o-transition: -o-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -o-transform .3s;
    }
    .mobile-header.opened .burger-menu i {
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        background: transparent;
    }
    .mobile-header.opened .burger-menu i:before {
        -ms-transform: rotate(45deg) translate(6px, 5px);
        -o-transform: rotate(45deg) translate(6px, 5px);
        transform: rotate(45deg) translate(6px, 5px);
    }
    .mobile-header.opened .burger-menu i:after {
        -ms-transform: rotate(-45deg) translate(6px, -5px);
        -o-transform: rotate(-45deg) translate(6px, -5px);
        transform: rotate(-45deg) translate(6px, -5px);
    }
    .mobile-header-logo {
        position: absolute;
        width: 160px;
        height: 30px;
        background-image: url('/img/logo.png');
        background-repeat: no-repeat;
        background-size: contain;
        top: 50%;
        right: 10px;
        margin-top: -15px;
    }
    .mobile-header-logo.lending-logo {
        width: 120px;
        height: 50px;
        background-image: url('/the-cabinet-laennec-therapy/lending/img/logo_new.png');
        margin-top: -25px;
    }
    #social-buttons {
        float: none;
        width: 175px;
        height: 40px;
        margin: 0 auto;
    }
    #social-buttons .social-icon {
        margin-bottom: 10px;
    }
    #social-buttons .social-icon:nth-child(5) {
        margin-right: 0;
    }
    .form-popup {
        width: 100%;
        box-sizing: border-box;
    }
    .fancybox-close {
        background-size: cover;
    }
    #l-kname {
        float: none;
        width: 300px;
        margin: 50px auto 0;
    }
    #l-kname .l-map {
        font: normal 14px Arial;
    }
    .mobile-header .mobile-header-items {
        width: 0;
        height: 100%;
        position: fixed;
        background: #fff;
        box-sizing: border-box;
        padding: 25px 10px 80px;
        left: -20px;
        overflow: hidden;
        overflow-y: scroll;
    }
    .mobile-header.opened .mobile-header-items {
        width: 100%;
        left: 0;
        background: #f4f4f4;
    }
    .mobile-header .mobile-header-item {
        display: block;
        font-size: 20px;
        font-family: Verdana, Arial, helvetica, sans-serif;
        line-height: 35px;
        text-align: center;
        text-transform: uppercase;
        color: #000;
        margin-bottom: 15px;
    }
    .mobile-header .mobile-phone:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 20px;
        height: 20px;
        background-image: url('/img/spr_icons.png');
        background-repeat: no-repeat;
        background-position: 0 0;
    }
    .social-buttons {
        float: none;
        width: 143px;
        height: 40px;
        margin: 20px auto;
    }
    .social-buttons .social-icon:last-child {
        margin-right: 0;
    }
    .wrapper {
        width: 100%;
    }
    .heading-section {
        display: none;
    }
    .heading h1 {
        width: 100%;
        margin: 0 auto 15px;
    }
    .indications-section .ind-item {
        float: none;
        display: inline-block;
        vertical-align: top;
        margin: 0 10px;
    }
    .indications-section .ind-item:first-child {
        margin: 0 10px;
    }
    .heading.no-border {
        margin-bottom: 30px;
    }
    .heading-small {
        margin-bottom: 30px;
    }
    .benefits-list {
        margin-bottom: 30px;
    }
    .benefits-list li {
        width: 225px;
        margin: 0 10px;
    }
    .benefits-list li:first-child {
        margin-left: 10px;
    }
    .distr-row {
        margin-bottom: 30px;
        padding: 0 90px;
    }
    .distr-map {
        width: 100%;
        position: initial;
        margin-left: 0;
    }
    .main-news-list li {
        display: inline-block;
        vertical-align: top;
        margin: 0 10px;
        width: 350px;
    }
    .main-news-list li:first-child {
        margin: 0 10px;
    }
    .main-news-list li .img-cnt {
        height: 192px;
        width: 100%;
        margin-bottom: 20px;
    }
    .main-news-list li .img-cnt img {
        max-width: 100%;
        max-height: 100%;
    }
    .letters-text {
        max-width: 495px;
    }
    .partner-slider-section .wrapper {
        width: 100%;
    }
    .legal {
        display: none;
    }
    .site-footer {
        height: auto;
        padding: 10px 0;
    }
    .site-footer .wrapper {
        display: block;
    }
    .copyright {
        text-align: center;
        margin-bottom: 15px;
    }
    .copyright p, .copyright .text-container ol li, .text-container ol .copyright li, .copyright .text-container ul li, .text-container ul .copyright li, .copyright .text-container table td, .text-container table .copyright td {
        font-size: 16px;
        line-height: 20px;
    }
    #footer {
        height: 195px;
    }
    #footer .footer-credentials {
        width: auto;
        text-align: center;
        margin-bottom: 15px;
    }
    #footer .footer-credentials p {
        font-size: 16px;
        line-height: 20px;
    }
    .footer-search-cnt {
        margin: 0 auto 15px;
    }
    .developers {
        width: 120px;
        margin: 0 auto;
    }
    .news-list .img-cnt, .specials-list .img-cnt {
        margin-right: 20px;
    }
    p, .text-container ol li, .text-container ul li, .text-container table td {
        font-family: Verdana, Arial, helvetica, sans-serif;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    .news-list .news-content p, .specials-list .news-content p, .news-list .news-content .text-container ol li, .text-container ol .news-list .news-content li, .specials-list .news-content .text-container ol li, .text-container ol .specials-list .news-content li, .news-list .news-content .text-container ul li, .text-container ul .news-list .news-content li, .specials-list .news-content .text-container ul li, .text-container ul .specials-list .news-content li, .news-list .news-content .text-container table td, .text-container table .news-list .news-content td, .specials-list .news-content .text-container table td, .text-container table .specials-list .news-content td {
        font-size: 16px;
    }
    .content-inner, .news-list .news-content, .specials-list .news-content, .science-articles-section .article-text, .seminars-list .seminar-content {
        margin-left: 0;
    }
    .pager .page {
        width: 40px;
        height: 40px;
    }
    .pager .page a {
        line-height: 40px;
    }
    .name_vacanc {
        font-size: 17px;
        line-height: 22px;
    }
    .city_vacanc {
        font-size: 16px;
        line-height: 20px;
    }
    .name_list {
        font-size: 22px;
    }
    ul.list_vacanc li {
        font-size: 16px;
        line-height: 20px;
        margin-left: 0;
        padding-left: 15px;
    }
    .breadcrumbs li {
        font-size: 16px;
        line-height: 20px;
    }
    .bx_breadcrumbs ul li a {
        font-size: 16px;
        line-height: 20px;
    }
    .bx_breadcrumbs ul li span {
        font-size: 16px;
        line-height: 20px;
    }
    .inner-sidebar {
        float: none;
        width: 100%;
        margin: 0 auto 30px;
        overflow: hidden;
    }
    .office-info {
        float: left;
        width: 49%;
        box-sizing: border-box;
    }
    .callback-form {
        float: right;
        width: 49%;
        box-sizing: border-box;
    }
    .page-contacts .content-block {
        width: 100%;
        margin-right: 0;
    }
    .main-office-map {
        width: 100%;
        margin-bottom: 0;
    }
    .alphabet li a {
        font-size: 16px;
        line-height: 30px;
    }
    .tabled .name {
        width: 30%;
    }
    .tabled .address {
        width: 30%;
    }
    .tabled .phone {
        width: 30%;
    }
    .table-header li {
        margin-left: 15px;
    }
    .table-row li {
        margin-left: 15px;
    }
    .learn-section .col2 {
        width: 75%;
        margin-left: 0;
        float: none;
        margin: 0 auto;
    }
    .learn-section .col2:first-child {
        margin: 0 auto 50px;
    }
    .seminars-table {
        display: block;
        position: relative;
        white-space: nowrap;
        overflow-x: scroll;
    }
    .science-articles-section {
        margin-bottom: 80px;
    }
    .articles-list {
        width: 636px;
        margin: 30px auto 30px;
    }
    .articles-item {
        width: 290px;
        margin: 0 50px 50px 0;
    }
    .articles-item:nth-child(2n) {
        margin: 0 0 50px 0;
    }
    div.zam_h1 {
        position: relative;
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 65px;
    }
    .articles-detail__img-b {
        float: none;
        width: 300px;
        margin: 20px auto;
    }
    .articles-detail__content {
        margin: 0;
    }
    .articles-detail__name {
        font-size: 20px;
        margin: 20px 0 20px 0;
    }
    div.artides_d h1 {
        height: auto;
    }
    .articles-detail__video-link {
        text-align: center;
        margin: 7px 100px;
    }
    .full-block {
        height: auto;
    }
    table {
        display: block;
        width: 100%;
        position: relative;
        white-space: nowrap;
        overflow-x: scroll;
        margin-bottom: 50px;
    }
    .text-container table tr:first-child td {
        text-align: left;
    }
    .top-small-slider-cnt {
        bottom: 25px;
    }
    .top-slider-cnt .top-slide-left {
        position: relative;
        background: rgba(255, 255, 255, 0.65);
        z-index: 10;
    }
    .top-slider-cnt .top-slide-left .heading span {
        color: #4e4e4e!important;
    }
    .heading-text {
        display: none;
    }
    .top-slider-cnt .top-slide-right {
        width: 100%;
        margin-left: 0;
        height: 100%;
        position: initial;
        overflow: hidden;
        z-index: 9;
    }
    .top-slider-controls {
        top: 275px;
    }
    .pharmacy_cont>img {
        max-width: 100%;
        max-height: 100%;
        margin: 0 0 20px 0;
    }
    .pharmacy_holder {
        display: block;
        width: 100%;
    }
    .pharmacy_holder .common-tabs {
        position: relative;
        white-space: nowrap;
        overflow-x: scroll;
    }
    .pharmacy_holder .right_block .table-header li {
        width: 33%;
        text-align: center;
        margin-left: 0;
    }
    .pharmacy_holder .right_block .table-header li:last-child {
        width: 33%;
        text-align: center;
    }
    .pharmacy_holder .table-contents {
        width: 100%;
    }
    .pharmacy_holder .table-contents .table-row li {
        width: 31%;
        text-align: center;
        margin: 0 5px;
    }
    .pharmacy_holder .table-contents .table-row li:last-child {
        width: 31%;
    }
    .sidebar {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .sidebar-menu {
        display: block;
        width: 100%;
        position: relative;
    }
    .sidebar-menu li {
        display: inline-block;
        border: none;
        margin: 0 10px 10px 0;
    }
    .sidebar-menu li a {
        border-radius: 25px;
    }
    .page-about .content-inner,
    .page-lk .content-inner {
        width: 100%;
        margin: 30px 0 0 0;
    }
    .page-lk .content-inner .splayer {
        margin: 0 auto;
    }
    .content-inner.promo .col2 {
        width: 365px;
        margin-left: 15px;
    }
    .page-lk .text-container {
        margin-top: 30px;
    }
    .page-lk .text-container table {
        margin-left: 0!important;
    }
    .lk-photo-container {
        overflow: hidden;
    }
    .lk-photo {
        display: inline-block;
        width: 30%;
        margin: 0 11px 30px;
        float: none;
    }
    .lk-photo a {
        display: block;
    }
    .lk-photo a img {
        display: block;
        max-width: 100%;
        max-height: 300px;
        margin: 0 auto;
    }
    .content-block {
        margin-right: 0;
    }
    .lk-deals {
        margin-left: 0;
    }
    .text-container .col2 {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    .text-container > img.full-block {
        max-width: 100%;
        height: auto!important;
    }
    .letters-text-in {
        max-width: 495px;
    }
    .op-cnt .op-holder {
        max-width: 450px;
        padding-left: 20px;
    }
    .fancybox-margin {
        margin-right: 0;
    }
    .product-protect ul {
        position: relative;
        white-space: nowrap;
        overflow-x: scroll;
    }
    .product-protect ul li {
        display: block;
        width: 75%;
        white-space: normal;
        margin: 0 auto 15px;
    }
    audio, canvas, img, video {
        max-width: 100%;
        height: auto!important;
    }
    iframe {
        max-width: 100%;
    }
    .factory_gallery_head {
        margin-left: 0!important;
    }
    .cabinets-slider-container-wrap {
        margin-left: 0!important;
    }
    .cabinets-slider-container {
        margin-bottom: 30px;
    }
    .right_block {
        margin-left: 0;
    }
    /*Лендинг*/
    .l-page .orange_box {
        font: normal 25px 'intro_regularregular', arial;
        padding: 35px 20px 35px 20px;
    }
    #inf_1 {
        float: none;
        width: 100%;
        border-left: #c44e00 5px solid;
        border-right: #c44e00 5px solid;
        box-sizing: border-box;
        padding-left: 15px;
        padding-right: 15px;

    }
    #inf_2 {
        float: none;
        width: 100%;
        border-left: #c44e00 5px solid;
        border-right: #c44e00 5px solid;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 15px;
    }
    #inf_3 {
        float: none;
        width: 100%;
        font: normal 25px 'intro_regularregular';
        border-left: #c44e00 5px solid;
        border-right: #c44e00 5px solid;
        box-sizing: border-box;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 15px;
    }
    #l-sslaider {
        float: none;
        width: 100%;
        height: auto;
    }
    .l-sslaider-slider-controls {
        position: relative;
        margin: 10px auto;
    }
    #p11 {
        height: auto;
    }
    .l-page .bgtext {
        padding: 30px 15px;
    }
    .scheme-container {
        width: 100%;
        padding: 0;
    }
    .scheme-block {
        display: block;
        float: none;
        width: 100%;
        height: auto;
        box-sizing: border-box;
    }
    .scheme-sign {
        display: block;
        float: none;
        width: 40px;
        height: 40px;
        margin: 0 auto;
    }
    #paket {
        margin: 0 auto;
        width: 100%;
        height: auto;
    }
    .colls {
        width: 100%;
        padding: 0 10px;
        color: #fff;
        float: none;
        box-sizing: border-box;
    }
    .colls .rght {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
    }
    a.btn-2 {
        margin: 0px auto 15px;
    }
    .hdr {
        font: bold 30px 'intro_regularregular', arial;
    }
    #p3 {
        padding-bottom: 25px;
    }
    .hdr {
        font: bold 30px 'intro_regularregular', arial;
    }
    #preim {
        margin-bottom: 0;
    }
    .p-cell {
        float: none;
        display: inline-block;
        width: 32%;
        text-align: center;
    }
    .p-cell:nth-child(3n+2) {
        margin: 0 1%;
    }
    .l-slaider-2 {
        height: auto;
    }
    .lending-video-mob-wrap {
        width: 100%!important;
    }
    #v-box {
        width: 100%;
    }
    #certificated {
        max-width: 860px;
        width: 100%;
    }
    .l-page .bgtext .sert {
        max-width: 327px;
        text-align: center;
        margin: 0 20px 20px!important;
    }
    a.l-btn {
        float: none;
        width: 300px;
        height: 61px;
        margin: 10px auto 20px;
    }
    #p7 {
        height: auto;
    }
    #sl-map-box {
        position: relative;
        height: auto;
        overflow: auto;
    }
    #l-map {
        overflow: auto;
    }
    #sl-map-box .l-map-box {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        padding: 0px 10px;
        position: relative;
        right: 0;
        top: 0;
    }
    #sl-map-box .l-map-box .l-map-item {
        font: normal 18px 'intro_regularregular';
        line-height: 22px;
        padding: 15px 0px;
    }
    .ls-buttons {
        float: none;
        height: 47px;
        width: 272px;
        margin: 0 auto 20px;
    }
    .top-phone-mainpage {
        font-size: 17px;
    }
    .left_menu_logo {
        display: block;
        margin: 0 auto 20px;
    }
    .feedback {
        height: auto;
    }
    .feedback .cabinet-form-feedback__gray-left {
        width: 100%;
        float: none;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .feedback .cabinet-form-feedback__gray-left img {
        display: block;
        width: 120px;
        margin: 0 auto;
    }
    .feedback .cabinet-form-feedback__gray-right fieldset {
        margin-bottom: 5px;
        padding: 0 10px;
    }
    .feedback .cabinet-form-feedback__gray-right {
        margin-left: 0!important;
    }
    .feedback .cabinet-form-feedback__gray-right #callback-name, .feedback .cabinet-form-feedback__gray-right #callback-email, .feedback .cabinet-form-feedback__gray-right #callback-text {
        width: 100%;
    }
    .feedback .cabinet-form-feedback__gray-right .acenter input[type='submit'] {
        margin-bottom: 20px;
    }
    .feedback .cabinet-form-feedback__gray-right fieldset .g-recaptcha {
        margin-left: 0!important;
    }
    .cabinet-2-forms__form-1 {
        width: 100%!important;
        box-sizing: border-box;
    }
    .cabinet-puzzle {
        width: 612px;
        margin: 0 auto!important;
    }
    .cabinet-puzzle__item {
        margin: 0 15px 15px!important;
    }
    .sidebar-menu.lending-sbm {
        white-space: normal;
        overflow-x: hidden;
    }
    .sidebar-menu.lending-sbm li {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }
    .content-inner .formula {
        width: 100%;
    }
    .content-inner .formula .single-item {
        float: none;
        display: table;
        width: 100%;
        height: 135px;
        box-sizing: border-box;
        margin: 0 auto;
    }
    .content-inner .formula .single-item:first-child {
        width: 100%;
    }
    .content-inner .formula .symbol {
        float: none;
        width: 30px;
        height: 27px;
        margin: 10px auto;
    }
    .cabinet-services {
        margin: 0;
    }
    .right_block .cabinet-services-section {
        float: none!important;
        width: 700px!important;
        margin: 0 auto 40px!important;
    }
    .cabinet-services-section {
        float: none!important;
        width: 410px!important;
        margin: 0 auto 40px!important;
    }
    .cabinet-services-section__content {
        margin-left: 0!important;
    }
    .cabinet-services-section__title {
        margin-left: 0!important;
    }
    .uslugy {
        width: 90%;
        box-sizing: border-box;
        right: 50%;
        margin-right: -45%;
        padding: 0 10px;
    }
    .uslugy .spec .photo {
        float: none;
        width: 300px;
        margin: 0 auto;
        padding-left: 0;
    }
    .uslugy .spec .text {
        width: 100%;
        float: none;
        margin-left: 0;
        font-size: 16px;
    }
    .cabinet-certificates {
        margin: 0!important;
    }
    .posters-slider-container .bx-wrapper .bx-controls-direction a {
        display: none!important;
    }
    .product-features ul li {
        border-color: #f27d0f;
        background-color: rgba(255, 163, 76, 0.5);
    }
    .product-features ul li p {
        line-height: 15px;
    }
    .product-features #ef1 p {
        padding-top: 33px;
    }
    .product-features #ef2 p {
        padding-top: 38px;
    }
    .product-features #ef3 p {
        padding-top: 33px;
    }
    .product-features #ef4 p {
        padding-top: 38px;
    }
    .product-features #ef5 p {
        padding-top: 17px;
    }
    .product-features #ef6 p {
        padding-top: 33px;
    }
    .product-features .effect-point {
        display: none;
    }
    .product-features .effect-point.point-1 {
        left: 335px!important;
        top: 60px!important;
    }
    .product-features .effect-point.point-2 {
        left: 330px!important;
        top: 200px!important;
    }
    .product-features .effect-point.point-3 {
        left: 280px!important;
        top: 400px!important;
    }
    .product-features .effect-point.point-4 {
        left: 500px!important;
        top: 210px!important;
    }
    .product-features .effect-point.point-5 {
        left: 530px!important;
        top: 270px!important;
    }
    .product-features .effect-point.point-6 {
        left: 380px!important;
        top: 280px!important;
    }
    #laen_360-reel img, #laen_360_50-reel img {
        max-width: 80%;
        float: none;
        margin: 0 auto;
    }
    .text-container table td {
        width: 33%;
        font-size: 14px;
        line-height: 18px;
        white-space: normal;
    }
    .text-container table td p {
        font-size: 14px;
        line-height: 18px;
    }
    .text-container table td li {
        font-size: 14px;
        line-height: 18px;
        margin-top: 0!important;
    }
    .seminars-table tbody td {
        white-space: normal;
        font-size: 12px;
        line-height: 16px;
    }
    .seminars-table tbody td p {
        font-size: 12px;
        line-height: 16px;
    }
    .check1-fake-disclaimer {
        position: relative;
        width: 100%;
        white-space: normal;
        top: 0;
    }
}